=== debian/control ===
Source: ros-foxy-geometry2
Section: misc
Priority: optional
Maintainer: Chris Lalancette <clalancette@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-cmake, ros-foxy-ros-workspace
Homepage: http://www.ros.org/wiki/geometry2
Standards-Version: 3.9.2

Package: ros-foxy-geometry2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-foxy-tf2, ros-foxy-tf2-bullet, ros-foxy-tf2-eigen, ros-foxy-tf2-geometry-msgs, ros-foxy-tf2-kdl, ros-foxy-tf2-msgs, ros-foxy-tf2-py, ros-foxy-tf2-ros, ros-foxy-tf2-sensor-msgs, ros-foxy-tf2-tools, ros-foxy-ros-workspace
Description: A metapackage to bring in the default packages second generation Transform Library in ros, tf2.
